---
group:
  name: wx-plugin
  description: ''
  projects:
  - name: image-cropper
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'image-cropper-demo'
    description: ''
    mirrorRelease: false
    topic: ''
  